Subject: bug#15720: 1 failure in testsuite of GNU Automake 1.14

From: Dennis Clarke <[email-masked]>
Date: Wed, 30 Oct 2013 16:34:35 -0400

> > see attached file test-suite_automake_1.14_debian_ppc64.log.gz
> > 
> I actually don't see any attachment... Did you forgot to attach it
> maybe?

Arggg... maybe :-\

OKay, now I have it definately attached. However there is only one 
failed test and we have seen it before and we decided it was really minor
and just an annoyance at most. 

It doesn't hurt to look at it however.

Dennis